#### D.15.4.9 difformGenToString

Procedure from library `difform.lib` (see difform_lib).

Usage:
  difformGenToString(df); df difform

Return:
  the differential form df as a string - but with unsorted coefficients

Note:
  - this is only used to print generators
  - the procedure replaces the 'D' from the variables of the differential algebra by an 'd'

See also: difformToString.

User manual for Singular version 4.4.1, 2025, generated by texi2html.